Comment 35 for bug 397721

Ondřej Surý (ondrej) wrote :

> I meant in the description or changelog putting a note
> "PHP-FPM SAPI included (experimental)" or something.

How many of you do read the description of the package? I would say 20% is too much for a guess. And still I don't want php-fpm in next stable and debian packages migrate per source package basis. So there is no way how to build php-fpm from php5 source package and keep it out of stable.

Common, I know upstream worked hard on this, but world will not come to an end, if this waits squeeze+1 release. Ubuntu will pick it much sooner, when it will appear in unstable/testing after squeeze is out.